Subject: Re: Stella Obrien Appointments
From: Ashish Dabral <[email-masked]>
To: Nick Vincent <[email-masked]>
Cc: Accounts Department <[email-masked]>, gene <[email-masked]>
Date: Sat, 21 Jan 2017 19:03:57 +0530 (IST)

Hello Nick, 

Hope you got the below email. 

Please confirm, so that I can update payroll accordingly. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Nick Vincent" <[email-masked]> 
Cc: "Accounts Department" <[email-masked]>, "gene" <[email-masked]> 
Sent: Monday, January 16, 2017 5:43:14 PM 
Subject: Stella Obrien Appointments 

Hello Nick, 

Stella's had appointment with you on 15th Jan and the ticket is close under Comp/Guest. I have checked her visit she got same services with Kelly on 13th Jan. 

Please do confirm if this is Re-Do or complimentary, because I cannot see any note/alert on her profile. 

Regards, 
Ashish Dabral